- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Public Member Functions
DropSource Class Reference

## Public Member Functions
HRESULT __stdcall | QueryInterface (REFIID iid, void **ppvObject)
ULONG __stdcall | AddRef ()
ULONG __stdcall | Release ()
HRESULT __stdcall | QueryContinueDrag (BOOL fEscapePressed, DWORD grfKeyState)
HRESULT __stdcall | GiveFeedback (DWORD dwEffect)